@charset "ISO-8859-1"; 

	body, table {
		font-family : Arial,Helvetica;
		font-size : 9pt;
		color : black;
		font-weight : normal;
/*		background-color : #404040; */
/*		background-color : #456789; */
/*		background-color : #008080; */
/*		background-color : #47567D; */
		background-color : #FFFFFF;
	}

	body{	
		background-color : #808080 /*#E9E9EA*/;
	}

	table.main {background-color: #FFFFFF; height: 100%;}

	table {
		background-color : #F3F3F4;
	}
	
	table .dsa {
		border-collapse:collapse;
		border:1px solid #333333;
	}

	a, a:LINK, a:active, a:visited, a:hover {
		font-size : 9pt;
		color : #000050;
		font-weight : bold;
		text-decoration : none;
	}

	A:hover {
		text-decoration : underline;
	}

	.name {
		color : #9ABCDE;
		font-weight : bold;
	}

	.ds {
		font-size : 9pt;
		color : yellow;
		font-weight : bold;
	}

	.titre {
		font-size : 15pt;
		color : #9ABCDE;
		font-weight : bold;
	}

	.note {
		color : #666666;
		font-weight : bold;
	}

	.na {
		color : silver;
	}

	.date {
		font-size : 7pt;
		color : #000000;
		font-weight : normal;
	}

	img {
		border : 0;
	}

	.menu, a.menu, a.menu:link, a.menu:active, a.menu:visited, a.menu:hover {
		font-size : 9pt;
		color : #000050;
		font-weight : bold;
		text-decoration : none;
	}
	
	A.menu:hover {
		color : #CC3333;
		text-decoration : underline;
	}

	.error {
		font-weight : bold;
		color : red;
	}

	.success {
		font-weight : bold;
		color : green;
	}

	.warning {
		font-weight : bold;
		color : orange;
	}

	hr  {
		margin: 0 0 1em 0;
	}

	h1 {
		font-size: 200%;
		margin: 0 0 0 0;
		color: #B0B0B0;
	}

	h2 {
		font-size: 140%; 
		margin: 0 0 5px 0; 
		font-style: italic;
		font-weight: bold; 
	}

	th {
		background-color : #D0DDE8 /*#DEDEDE*/ ;
		color : #000000;
	}

	.label {
		font-weight : bold;
	}
	
	.comment {
		color : #808080;
		font-weight : bold;
	}

	.oddrow {
		background-color: #F3F3F4;
	}
	
	.evenrow {
		background-color: #FFFFFF;
	}